Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005356TestLinkBug Tracking System - FogBugz Integrationpublic2012-11-19 19:242013-05-30 19:40
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005356: FOGBUGZ REST INTERFACE - Create Issue from TestLink
Descriptionnew config options are needed in xml:
<project>FOGBUGZ PROJECT NAME</project>

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0005352closedfman REDMINE REST INTERFACE - Create Issue from TestLink 
related to 0005358closedfman YOUTRACK REST INTERFACE - Create Issue from TestLink 
child of 0005350closedfman Bug Tracking Integration - Create Issue with JUST ONE CLICK 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-19 19:24 fman New Issue
2012-11-19 19:24 fman Status new => assigned
2012-11-19 19:24 fman Assigned To => fman
2012-11-19 19:24 fman Issue generated from: 0005352
2012-11-19 19:24 fman Relationship added related to 0005352
2012-11-19 19:25 fman Relationship added child of 0005350
2012-11-20 22:07 fman Issue cloned: 0005358
2012-11-20 22:07 fman Relationship added related to 0005358
2012-11-24 07:31 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-11-24 07:32 fman Status assigned => resolved
2012-11-24 07:32 fman Resolution open => fixed
2013-05-30 19:40 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker